 /* Gegenereerd door Ontwikkelhulpprogramma's. Dit is mogelijk geen nauwkeurige voorstelling van het oorspronkelijke bronbestand*/

* {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

	}



#web {

	background: url(../images/bg1.jpg) repeat-x;

	text-align: left;

	font-family:Arial, Helvetica, sans-serif;

	font-size: 11px;

}



#container {

	text-align: left;

	width: 994px;

	background-color: white; 

	height: auto;

	margin-left: auto;

	margin-right: auto;

}



a {

	color: #427f05;

	text-decoration:underline;

}



a:active {

	color: #427f05;

	font-weight: 800;

	text-decoration:underline;

}



a:visited {

	color: #427f05;

	text-decoration:underline

}



a:hover {

	filter: alpha(opacity=80); 

	opacity: 0.8; 

	-moz-opacity:0.8; 

	-khtml-opacity: 0.8

}



#header {

	/*background-image: url(../images/header.jpg);*/

	text-align: left;

	width: 994px;

	float: left;

	height: 0px;

}



#mainmenu {

	font-variant: small-caps;

	margin-top: 19px;

	color:#333333;

	margin-left: 35px;

	font-size: 14px;

	font-weight: 800;

}

#mainmenu a:active {

	color: #333333;

	font-weight: 800;

}



#mainmenu a:visited {

	color: #333333;

	text-decoration: none

}



#mainmenu a:hover {

	filter: alpha(opacity=80); 

	opacity: 0.8; 

	-moz-opacity: 0.8; 

	-khtml-opacity: 0.8

}



.mainlevel {

	padding-right:10px;

	color: #333333;

	text-decoration:none;

}



#content {

	z-index: 20000;

	text-align: left;

	width: 994px;

	font-family: Arial, Tahoma;

	float:left;

	color:#333333;

	font-size:11px;

}



#centercontent {

	background-image:url(../images/content.jpg);

	z-index: -1;

	padding-left: 0px;

	width: 924px;

	padding-right: 40px;

	background-repeat: no-repeat;

	float: left;

	height: 472px;

}



#leftcontent {

	margin-top: 0px;

	min-height: 380px;

	width: 520px;

	float: left;

	padding: 0px;

}



#leftcontent img {

	/*border-bottom: #777 10px solid;

	border-left: #777 10px solid;

	padding-bottom:0px;

	margin: 0px;

	padding-left:0px;

	padding-right: 0px;

	border-top: #777 10px solid;

	border-right: #777 10px solid;

	padding-top: 0px;*/

}



/*#googlemaps {

	border-bottom: #777 10px solid; 

	border-left: #777 10px solid;

	padding-bottom: 0px !important; 

	margin: 0px;

	padding-left: 0px !important;

	padding-right: 0px !important;

	border-top: #777 10px solid;

	border-right: #777 10px solid;

	padding-top: 0px !important*/

}

#rightcontent {

	overflow-y: scroll;

	margin-top: 0px;

	width: 361px;

	padding-right: 5px;

	float: right;

	height: 376px;

	overflow: auto !important

}

.contentheading {

	padding-bottom: 5px;

	font-variant: small-caps;

	color: #3e7706;

	font-size: 15px;

	font-weight: bold;

}

.contentpaneopen {

	text-align: justify;

	line-height: 1.5em

}



.contentpaneopen li{

	list-style: outside circle url(../images/arrow_67.gif);

}

	

.inputbox {

	margin-right:5px

}

.standaardfont {

	font-family: Arial, Tahoma;

	font-size: 11px

}

.standaardfont-groen {

	font-family: Arial, Tahoma;

	color: #427f05;

	font-size:11px

}

.standaardfont-grijs {

	font-family: Arial, Tahoma;

	color: #427f05;

	font-size: 11px

}

.sig {

	margin-left: 0px

}

.sig_thumb {

	

}

.sig_clr {

	

}

.sig_cont {

	bottom: 50%;

	margin-left: -8px

}

#footer-up {

	background-image: url(../images/footer-lib.jpg); 

	width: 994px;

	background-repeat: no-repeat;

	float: left;

	height: 91px

}

#footer-down {

	background-image: url(../images/footer.jpg);

	text-align: right;

	width:994px;

	padding-right: 25px;

	background-repeat: no-repeat;

	float: left;

	height: 42px;

	padding-top: 9px

}

#footer-down div {

	padding-right: 7px

}

#footer {

	width: auto;

	float: right;

	color: #ffffff;

	margin-right: -15px

}

#language a img {

	padding-left: 6px

}

#language {

	text-align: right;

	float: right

}

